using System;
using System.Configuration;

public partial class mod_menuBottomMini : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        lblCopyRight.Text = string.Format("{0}-{1}", ConfigurationManager.AppSettings.Get("copyRight"), DateTime.Now.Year);
    }
}
